package com.yd.api.practitioner.vo.policy;

public class PolicyListQueryRequestVO {
    private Long practitionerId;
    private Integer time;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }
}
